.smToptitle {
	background-repeat:no-repeat;
	background-position:bottom;
	font-family:"ITC Avant Garde Gothic Std", helvetica;
	font-size:16px;
	color:#9b6307;
	padding: 0px 0px 0px 0px;

}

#Commercialframe{
	float:left;
	width: 680px;

	
}


#hportfoliosframe{
	float:left;
	width: 215px;

	
}

#testimonialframe{
	float:left;
	width: 870px;

	
}

.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.smtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}


.WHITEsmtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

.REDsmtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #cc0000;
	text-decoration: none;
}

.underlinefootertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: underline;
}

.body {
	font-family:  Arial;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #7d7d7d;
	text-decoration: none;
}

td {
	font-family:  Arial;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #7d7d7d;
	text-decoration: none;
}


.bodywhite {
	font-family:  Arial;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

.bodyyellow {
	font-family:  Arial;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #FFC226;
	text-decoration: none;
}

.smalltext {
	font-family:  Arial;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.textbox {
	font-family:  Arial;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.underlinebody {
	font-family:  Arial;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #F37007;
	text-decoration: underline;
}

.Redbody {
	font-family:  Arial;
	font-size: 13px;
	line-height: 12px;
	font-weight: normal;
	color: #ab2725;
	text-decoration: none;
}

.REDheadbody {
	font-family:  Arial;
	font-size: 14px;
	line-height: 18px;
	font-weight: Bold;
	color: #cc0000;
	text-decoration: none;
}

.BLACKheadbody {
	font-family:  Arial;
	font-size: 14px;
	line-height: 18px;
	font-weight: Bold;
	color: #000000;
	text-decoration: none;
}


.yellowSubheading {
	font-family:"ITC Avant Garde Gothic Std", helvetica;
	font-size: 18px;
	font-weight: normal;
	font-weight: bold;
	color: #ffc423;
}

.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #205d0f;
}

.Wheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.subHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
}


a {
	font-family: Arial;
	font-weight: normal;
	text-decoration: none;
	color:#FFFFFF;
}
a:visited {
	font-family:  Arial;
	font-weight: normal;
	text-decoration: none;
	color:#FFFFFF;
}

a:hover {

	font-family:  Arial;
    font-weight: normal;
	color: #959595;
	text-decoration: none;
}
